Bug 1405641 - Network CRUD actions do not use task queue
Summary: Network CRUD actions do not use task queue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Gilles Dubreuil
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:sdn
Depends On: 1394281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 22:49 UTC by Satoe Imaishi
Modified: 2017-08-30 03:45 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394281
Environment:
Last Closed: 2017-02-27 19:16:06 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 16:20:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/898b1ae0f0ed99d6edf0311617b14d8f536ab88a

commit 898b1ae0f0ed99d6edf0311617b14d8f536ab88a
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Dec 1 16:18:42 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 11:15:38 2017 -0500

    Merge pull request #12705 from gildub/cloud-network-ui-fix
    
    Cloud Network UI fixes
    (cherry picked from commit 17871535a1ff95f69efab3121da89ac56e544078)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1405641

 .../cloud_network/cloud_network_form_controller.js |   4 +-
 .../toolbar/cloud_network_center.rb                |  78 ++++++++-------
 .../toolbar/cloud_networks_center.rb               | 106 ++++++++++++---------
 3 files changed, 107 insertions(+), 81 deletions(-)

Comment 3 Ronnie Rasouli 2017-02-02 08:31:32 UTC
created a network that appears on tasks list

Comment 4 errata-xmlrpc 2017-02-27 19:16:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.